/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */



body .vc_text_separator_two span, .wpb_tabs.tab-style-alternative-two .wpb_tabs_nav li.ui-tabs-active a {border-bottom: 1px solid #3b86b0;}
.vc_text_separator, .wpb_separator{height: auto;margin-bottom: 20px !important;}
.alignleft {margin: 0 15px 10px 0;}
body .vc_text_separator_nine {
padding: 7px 15px;
border: 1px solid #e4e4e4;
border-radius: 3px;
-moz-border-radius: 3px;
}
body .vc_text_separator_nine span {
background: none !important
}
.header_box_A {height: 53px;width: 330px;float: left;display: inline-block;line-height: 50px;padding: 1%;}
.header_text_A {font-size: 15px;text-decoration: none;font-weight: bold;color: #7c7c7b;float: left;}
.header_number {font-size: 23px;text-decoration: none;color: #0097c3;padding-left:10px;float: left;}
.header_box_B {float: left;width: 330px;line-height: 22px;padding-top: 1%;}
.header_text_B{text-decoration: none;font-size: 11px;color: #535353;padding: 0 10% 5px 17%;float: left;width: auto;margin: 0;}
.header_text_BoldItalic {font-size: 14px;}
.Click2Call_container {float:left;padding:0 10% 5px 18%;}
.Click2Call_elements {font-family: "Open Sans";	font-size: 10px;}
.top-bar-right {float: right;height: 100%;}
#First_Phone_Number2 { color: #0c86c5;font-weight: bold;font-size: 12px; float: left; width:150px; height: 24px;}
#First_Phone_Number1 {float: left;height: 24px;color: #0c86c5;font-size: 12px;}
.header-two-aside {float: right;font-size: 14px;color: #000;font-weight: 400;text-align: right;border: #e7e7e7 1px solid;padding: .5%;}
#site-header-inner {position: relative;padding-top: 10px;padding-bottom: 10px;}
.navbar-style-two .dropdown-menu > li {display: block;float: left;border-right: 0px solid #e4e4e4;}
.navbar-style-two .dropdown-menu {border: 0px solid #e4e4e4;}


#site-header-inner {padding-top: 10px;padding-bottom: 30px;}#site-logo {margin-top: 10px;}
*Admin Site Background CSS START*/body, .boxed-main-layout { background-color: #ffffff; }
body, .button, input, textarea{font-family:"Open Sans"}
body a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{color:#4a97c2;}
.is-sticky #site-header { opacity:0.8; }
@media only screen and (min-width: 768px) and (max-width: 959px) {
.content-area { width: 440px !important; }#sidebar { width: 220px !important; }
}
@media only screen and (min-width: 480px) and (max-width: 767px) { 
.container { width: 480px !important; } 
}
@media screen and (max-width: 768px){
    .vc_responsive .wpb_row .vc_span4 {position: relative;min-height: 1px;padding-left: 15px;padding-right: 15px;width: 100%;}
}

body.has-breadcrumbs .page-header-title {
max-width: 60%;
}                        
.header_c2c_link {
width: 150px;
text-align: right;
}
.right {
float: right;
}
.textBlueLight {
color: #0c86c5;
}
td {vertical-align: middle; padding: 7px 0;}
.boxMaxWidth{ max-width: 980px; }
.videoheight{height: 300px;}
.text-highlightblue { background-image: url("http://www.delaconcorp.com/wp-content/themes/Total/images/base/highlight-left-blue.png"),url("http://www.delaconcorp.com/wp-content/themes/Total/images/base/highlight-center-blue.png"), url("http://www.delaconcorp.com/wp-content/themes/Total/images/base/highlight-right-blue.png");background-repeat: no-repeat, repeat-x, no-repeat; background-position: center; background-position: left,center,right; background-clip: padding-box, content-box, padding-box; color: #FFFFFF; padding: 0 20px; margin: 0 -6px; }
.vcex-icon-box-five {
background: rgba(182, 181, 181, 0.48);}
#main .widget_nav_menu ul > li:first-child > a { border-top: 1px solid #4A96C1; }
#main .widget_nav_menu a:hover, #main .widget_nav_menu li.active > a {background: rgba(82, 115, 140 ,0.7); text-decoration: none; }
#main .widget_nav_menu a { position: relative; font-weight: normal; display: block; padding: 9px 15px; border: 1px solid #e4e4e4; border-top: none; background: rgba(74, 150, 193, 0.8); color: #fff; }
.widget_recent_entries a {color: #000;}
.widget_recent_entries a:hover {color: #4A96C1;}
#sidebar .widget-title {border-bottom: 2px solid #3b86b0;}
#main .widget_nav_menu .current_page_item > a {background: rgba(107, 107, 107, 0.75);}
th { background-color: #4A96C1; color: white; vertical-align: middle; font-weight: 700; padding: 7px; border: #4a96c1 1px solid;}
.pricechart { border: #666 1px solid; padding-left: 8px; width: 33%; }
.sidebar-widget-icons .widget_archive li:before,
.sidebar-widget-icons .widget_recent_entries li:before,
.sidebar-widget-icons .widget_recent_comments li:before,
.sidebar-widget-icons .widget_layered_nav li:before,
.sidebar-widget-icons .widget_product_categories li:before,
.sidebar-widget-icons .widget_categories li:before { position: absolute; left: 0; top: 15%; height: 30px; line-height: 25px; margin-top: 0px; font-family: "FontAwesome"; color: #1C74B9; font-size: small;}
.qafp-faq-anchor {color: #777777;}
.qafp-faq.cf {border-bottom: #999999 1px dotted; padding: 10px 0px;}
.qafp-faq.cf:first-child {border-top: #999999 1px dotted;}
.faq-catname {margin-bottom: 1.5em !important; background-color: rgb(197, 197, 197); padding: 10px; color: #666666; }
.qafp-modified-search {margin: 0 0 .5em 0; float: right;}
.widget_qafp_recent_faqs.clr li{ padding: 6px 0 0 15px; border-bottom: 1px solid #eee; }
.widget_qafp_recent_faqs.clr li:first-child { border-top: 1px solid #eee; }
.widget_qafp_recent_faqs.clr li:before { vertical-align: top; content: "\f0f6"; margin-left: -14px;; top: 15%; height: 30px; line-height: 25px; margin-top: 0px; font-family: "FontAwesome"; color: #1C74B9; font-size: small; }
.widget_qafp_recent_faqs.clr li a { color: #000; display: inline-block; padding-left: 10px; }
.widget_qafp_recent_faqs.clr li a:hover { color: #4a97c2; }
.author-bio {min-height: 80px;}
.single-post .meta {font-size: 12.5px;}
.blog-entry.large-image-entry-style .meta {font-size: 12.5px;}
.social-share-buttons li a { /* color: #999; */ width: 35px; height: 35px; line-height: 35px; display: block; border: 1px solid #e4e4e4; border-top: none; text-align: center; -webkit-transition: all .15s ease-in-out; -moz-transition: all .15s ease-in-out; -ms-transition: all .15s ease-in-out; -o-transition: all .15s ease-in-out; transition: all .15s ease-in-out; font-size: 14px; }
.social-share-buttons li a:hover { background: #f7f7f7 }
.social-share-buttons li.share-twitter a { color: #00aced }
.social-share-buttons li.share-facebook a { color: #3B5998 }
.social-share-buttons li.share-pinterest a{ color: #cb2027 }
.social-share-buttons li.share-googleplus a { color: #dd4b39 }
.social-share-buttons li a:hover { color: #999 }
.social-share-buttons li.share-linkedin a{ color: #4875B4 }
.vc_row-fluid [class*="vc_span"] {margin-left: 4.5%;}
.vc_row-fluid .vc_span4, .wpb_teaser_grid.wpb_carousel .vc_span4 {width: 29.666667%;}
.site-footer a, .site-footer strong {color: #E7E7E7;}
.site-footer p {color: #e7e7e7;}
.site-footer {color: #e7e7e7;}
.entry ol, .entry ul {margin: 20px 0 20px 30px;}
.paddedBorder15px {padding: 25px; border: #e7e7e7 1px solid;}
blockquote {color: #335A7E;}
.youtubefeed {margin: 10px; text-align: center; }
.youtubetitle { font-size: 1.6em; font-weight: bold; margin: 3px; }
.youtubecontent { margin-bottom: 30px; text-align: left; }
.sidebar-widget-icons .widget_recent_entries a:before { content: "\f0f6"; color: #4377B8; font-size: small; }
.vc_row-fluid [class*="vc_span"] {margin-left: 0;}
#site-header-inner {position: relative;padding-top: 10px;padding-bottom: 10px;}
.navbar-style-two .dropdown-menu > li {display: block;float: left;border-right: 0px solid #e4e4e4;}
.navbar-style-two .dropdown-menu {border-left: 0px solid #e4e4e4;}
@media only screen and (max-width: 959px){
.header-two-aside {display: block; margin: 6% 0 6% 14%;}}
@media only screen and (max-width: 767px){
#site-logo, #site-logo a, #site-logo img {display: block;margin: 6% 0 6% 14%;}}
#mobile-menu {display: none;height: 40px;position: absolute;right: 0;top: 30%;margin-top: -20px;}
@media only screen and (max-width: 959px){#mobile-menu {display: block;}}
div.clear { clear:both; overflow:hidden; height:0; }
#site-logo img {display: inline;max-height: 100%;vertical-align: middle;padding: 2% 0;}
.tableborder{border: #666 1px solid; padding-left: 8px;}
.rowtitle{background-color: #ECE6E6;font-size: 1.15em;padding: 1.05em;font-weight: bold;border: #666 1px solid;}
.pricechartC{border: #666 1px solid;padding-left: 8px;width: 33%;text-align: center;}
.site-footer .footer-widget {margin-bottom: 20px;}
.site-footer .footer-widget .widget-title {color: #fff;font-weight: bold;font-weight: 600;font-size: 14px;margin: 0 0 10px;}
#snippet-box {left: 600000px;position: absolute;}        
.navbar-style-two {border-top: 1px solid #e4e4e4;border-bottom: 1px solid #e4e4e4;position: relative;}            /*Admin Custom CSS END*/.wpb_row .fa:before { box-sizing: content-box !important; -moz-box-sizing: content-box !important; -webkit-box-sizing: content-box !important; }
.site-footer .widget_nav_menu li:first-child,
.site-footer .widget_nav_menu li{border: none;padding: 0;}
.site-footer a, .site-footer strong{color:#E7E7E7;}
.vcex-button.flat {padding: 0.6em 1.4em;margin: 0 5px 5px 0;display: inline-block;font-size: 13px;font-weight: bold;font-weight: 600;color: #fff;background: #000;border: 0;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;text-shadow: none;outline: none;border: none;-webkit-appearance: none;}
.vcex-button.flat:hover{text-decoration: none;text-decoration: none;}
.vcex-button.flat.blue {background-color: #3f90bd;}
.vcex-button.flat.blue:hover {background-color: #3b86b0}
.footer-widget{padding-bottom: 5px;}
.vcex-blog-grid .span_1_of_1 .vcex-blog-entry-media{float: left;width: 44%;margin-right: 20px;}
.vcex-blog-grid .span_1_of_1 .vcex-blog-entry-details{border: none;}
#sidebar li.widget{list-style: none;}
.home .vcex-background-stretch.vcex-row-bg-container.clr{    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;}